Subject: Water Garden Landscaping Info?

From: [email-masked] (Beau Schless - Robert A. Schless & Co Inc)
Date: 2 Apr 1995 22:13:46 GMT

We have an existing deck off the back of our central entrance colonial 
in the Boston suburbs.  One one side of the house we have a relatively
close neighbor (we've delineated the property with large pines, so they
are not on top of us).  To the back and other side we have a 1/4 acre lawn, 
then the land slopes down into a bowl in the middle of this 1/4 acre.

Pines	Pines		Pines		Pines

XXXXXXXXXXXXXXX		    			Pines
		X   --->slope down
		X		
	 	XXXX		ctr of bowl	Pines
House		X  X		
		DECK
	b	X  X
	a	X  X   <-------- +-100 ft------->Pines
	c	XXXX
   	k	X
		XBulk
		Xhead
		X
XXXXXXXXXXXXXXXX			Pines
	X
	X				Pines
garage	X
	X

	Pines	Pines	Pines		Pines	

We are considering building a water garden.  We would be most interested 
in any pointers to where suggestions could be found on landscaping.
We will do the work ourselves, but would love to hook up with an architecture
student or landscaper who would be willing to help us out with some advice.

Thanks!

Beau Schless